Subject: Re: [PATCH] powerpc/83xx: gianfar_ptp: select 1588 clock source through dts file

From: Richard Cochran <[email-masked]>
Date: Thu, 19 Sep 2013 19:12:40 +0200

On Thu, Sep 19, 2013 at 07:30:02PM +0300, Claudiu Manoil wrote:
> 
> If you ask me, updates for the device trees of several powerpc
> boards, like the 83xx series (as this patch implies), should be
> discussed and agreed upon on the powerpc list ([email-masked]),
> where these kind of changes are usually being discussed with people more
> knowledgeable in device tree bindings and the powerpc/83xx hardware.

Yes, and also CC the devicetree list. The original device tree
attributes for the gianfar eTSEC timer functions were reviewed on
all three lists.

Thanks,
Richard